uuid: 71250166-b375-4599-b51c-e529bd556a96
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.carousel_item
    - field.field.dynamic_content_entity.carousel_item.field_above_title
    - field.field.dynamic_content_entity.carousel_item.field_image
    - field.field.dynamic_content_entity.carousel_item.field_text
    - field.field.dynamic_content_entity.carousel_item.field_title
  module:
    - user
id: dynamic_content_entity.carousel_item.default
targetEntityType: dynamic_content_entity
bundle: carousel_item
mode: default
content:
  field_above_title:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_image:
    weight: 4
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_text:
    weight: 3
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_title:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  name:
    label: above
    type: string
    weight: -4
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  user_id:
    label: hidden
    type: author
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
